#PageTable {
	width: 974px!important;
}

#PageTable #divTableEvents {
	width: 704px!important;
}

#PageTable #divTableEvents #tblEvents,
#PageTable #pnlEventDetails,
#PageTable #pnlListviewHeading {
	width: 682px!important;
}

.eventlistdiv,
.calendarnowdiv {
	margin-right: auto!important;
	margin-left: auto!important;
	text-align: center!important;
}
.eventlistdiv {
	width: 974px!important;
	margin-right: 11px;
	margin-left: 11px;
}

.calendarnowdiv {
	width: 974px!important;
}
#pnlSearch {
	width: 974px!important;
	height: 180px;
	overflow: hidden;
}

#pnlSearch table {
	background: url(http://www.in.gov/portal/global/images/search_background-agency.png) no-repeat center top!important;
}

#cellDisplayOptions {
	width: 260px!important;
}

#cellDateSearching {
	width: 240px!important;
}

#cellAdvancedSearching {
	width: 455px !important;
	padding-right: 15px!important;
	text-align: right!important;
}

#pnlSearch #tblAdditonalSearch #dlstCategory,
#pnlSearch #tblAdditonalSearch #dlstLocation,
#pnlSearch #tblAdditonalSearch #ddlCustomField1,
#pnlSearch #tblAdditonalSearch #ddlCustomField2,
#pnlSearch #tblAdditonalSearch #ddlCustomField3,
#pnlSearch #tblAdditonalSearch #ddlCustomField4,
#pnlSearch #tblAdditonalSearch #txtKeyword {
	width: 354px!important;
}


/* Agency Customization */

/* ARTS */
.arts#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/arts-calendar-header.jpg) no-repeat center top;
}
.arts#container #tblEvents .title {
	color: #A00000 !important;
}
.arts#container .listcolumnheadtext,
.arts#container .dayheader {
	background-color:#A00000!important;
}

/* GOV */
.gov#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/gov-calendar-header.jpg) no-repeat center top;
}
.gov#container #tblEvents .title {
	color: #002147 !important;
}
.gov#container .listcolumnheadtext, 
.gov#container .dayheader {
	background-color:#002147!important;
}

/* IDEM */
.idem#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/idem-calendar-header.jpg) no-repeat center top;
}
.idem#container #tblEvents .title {
	color: #2D5808 !important;
}
.idem#container .listcolumnheadtext,
.idem#container .dayheader {
	background-color:#2D5808!important;
}

/* FSSA */
.fssa#agency-id-bar {
	height: 120px;
	background: url(http://www.in.gov/portal/global/images/fssa-calendar-header.jpg) no-repeat center top;
}
.fssa#container #tblEvents .title {
	color: #38522F !important;
}
.fssa#container .listcolumnheadtext,
.fssa#container .dayheader {
	background-color:#38522F!important;
}


/* DNR */
.dnr#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/dnr-calendar-header.jpg) no-repeat center top;
}
.dnr#container #tblEvents .title {
	color: #0b3600 !important;
}
.dnr#container .listcolumnheadtext,
.dnr#container .dayheader {
	background-color:#0b3600!important;
}


/* INDOT */
.indot#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/indot-calendar-header.jpg) no-repeat center top;
}
.indot#container #tblEvents .title {
	color: #00336c !important;
}
.indot#container .listcolumnheadtext,
.indot#container .dayheader {
	background-color:#00336c!important;
}


/* ICPR */
.icpr#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/icpr-calendar-header.jpg) no-repeat center top;
}
.icpr#container #tblEvents .title {
	color: #711500 !important;
}
.icpr#container .listcolumnheadtext,
.icpr#container .dayheader {
	background-color:#711500!important;
}


/* ILEA */
.ilea#agency-id-bar {
	height: 90px;
	background: url(http://www.in.gov/portal/global/images/ilea-calendar-header.jpg) no-repeat center top;
}
.ilea#container #tblEvents .title {
	color: #003c92 !important;
}
.ilea#container .listcolumnheadtext,
.ilea#container .dayheader {
	background-color:#003c92!important;
}


/* IDOI */
.idoi#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/idoi-calendar-header.jpg) no-repeat center top;
}
.idoi#container #tblEvents .title {
	color: #711500 !important;
}
.idoi#container .listcolumnheadtext,
.idoi#container .dayheader {
	background-color:#711500!important;
}


/* IDOA */
.idoa#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/idoa-calendar-header.jpg) no-repeat center top;
}
.idoa#container #tblEvents .title {
	color: #004e65 !important;
}
.idoa#container .listcolumnheadtext,
.idoa#container .dayheader {
	background-color:#004e65!important;
}

/* IFA */
.ifa#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/ifa-calendar-header.jpg) no-repeat center top;
}
.ifa#container #tblEvents .title {
	color: #3f648e !important;
}
.ifa#container .listcolumnheadtext,
.ifa#container .dayheader {
	background-color:#3f648e!important;
}

/* IGC */
.igc#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/igc-calendar-header.jpg) no-repeat center top;
}
.igc#container #tblEvents .title {
	color: #183668 !important;
}
.igc#container .listcolumnheadtext,
.igc#container .dayheader {
	background-color:#183668!important;
}

/* IPAC */
.ipac#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/ipac-calendar-header.jpg) no-repeat center top;
}
.ipac#container #tblEvents .title {
	color: #55334b !important;
}
.ipac#container .listcolumnheadtext,
.ipac#container .dayheader {
	background-color:#55334b!important;
}

/* IHB */
.ihb#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/ihb-calendar-header.jpg) no-repeat center top;
}
.ihb#container #tblEvents .title {
	color: #333333 !important;
}
.ihb#container .listcolumnheadtext,
.ihb#container .dayheader {
	background-color:#333333!important;
}


/* IPSC */
.ipsc#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/ipsc-calendar-header.jpg) no-repeat center top;
}
.ipsc#container #tblEvents .title {
	color: #2d3192 !important;
}
.ipsc#container .listcolumnheadtext,
.ipsc#container .dayheader {
	background-color:#2d3192!important;
}


/* ISDH */
.isdh#agency-id-bar {
	height: 81px;
	background: url(http://www.in.gov/portal/global/images/isdh-calendar-header.jpg) no-repeat center top;
}
.isdh#container #tblEvents .title {
	color: #005e40 !important;
}
.isdh#container .listcolumnheadtext,
.isdh#container .dayheader {
	background-color:#005e40!important;
}



/* DOL */
.dol#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/dol-calendar-header.jpg) no-repeat center top;
}
.dol#container #tblEvents .title {
	color: #a21c00 !important;
}
.dol#container .listcolumnheadtext,
.dol#container .dayheader {
	background-color:#a21c00!important;
}


/* DWD */
.dwd#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/dwd-calendar-header.jpg) no-repeat center top;
}
.dwd#container #tblEvents .title {
	color: #021943 !important;
}
.dwd#container .listcolumnheadtext,
.dwd#container .dayheader {
	background-color:#021943!important;
}


/* DFI */
.dfi#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/dfi-calendar-header.jpg) no-repeat center top;
}
.dfi#container #tblEvents .title {
	color: #123a80 !important;
}
.dfi#container .listcolumnheadtext,
.dfi#container .dayheader {
	background-color:#123a80!important;
}


/* OCRA */
.ocra#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/ocra-calendar-header.jpg) no-repeat center top;
}
.ocra#container #tblEvents .title {
	color: #4c667d !important;
}
.ocra#container .listcolumnheadtext,
.ocra#container .dayheader {
	background-color:#4c667d!important;
}


/* ISP */
.isp#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/isp-calendar-header.jpg) no-repeat center top;
}
.isp#container #tblEvents .title {
	color: #011b36 !important;
}
.isp#container .listcolumnheadtext,
.isp#container .dayheader {
	background-color:#011b36!important;
}


/* DLGF */
.dlgf#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/dlgf-calendar-header.jpg) no-repeat center top;
}
.dlgf#container #tblEvents .title {
	color: #3f5c2e !important;
}
.dlgf#container .listcolumnheadtext,
.dlgf#container .dayheader {
	background-color:#3f5c2e!important;
}


/* OEA */
.oea#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/oea-calendar-header.jpg) no-repeat center top;
}
.oea#container #tblEvents .title {
	color: #2c5916 !important;
}
.oea#container .listcolumnheadtext,
.oea#container .dayheader {
	background-color:#2c5916!important;
}


/* DCS */
.dcs#agency-id-bar {
	height: 110px;
	background: url(http://www.in.gov/portal/global/images/dcs-calendar-header.jpg) no-repeat center top;
}
.dcs#container #tblEvents .title {
	color: #ffba0d !important;
}
.dcs#container .listcolumnheadtext,
.dcs#container .dayheader {
	background-color:#ffba0d!important;
}


/* INPRS */
.inprs#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/inprs-calendar-header.jpg) no-repeat center top;
}
.inprs#container #tblEvents .title {
	color: #061977 !important;
}
.inprs#container .listcolumnheadtext,
.inprs#container .dayheader {
	background-color:#061977!important;
}


/* IPAS */
.ipas#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/ipas-calendar-header.jpg) no-repeat center top;
}
.ipas#container #tblEvents .title {
	color: #202d59 !important;
}
.ipas#container .listcolumnheadtext,
.ipas#container .dayheader {
	background-color:#202d59!important;
}


/* NRC */
.nrc#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/nrc-calendar-header.jpg) no-repeat center top;
}
.nrc#container #tblEvents .title {
	color: #604d3c !important;
}
.nrc#container .listcolumnheadtext,
.nrc#container .dayheader {
	background-color:#604d3c!important;
}


/* CJI */
.cji#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/cji-calendar-header.jpg) no-repeat center top;
}
.cji#container #tblEvents .title {
	color: #765818 !important;
}
.cji#container .listcolumnheadtext,
.cji#container .dayheader {
	background-color:#765818!important;
}


/* SBA */
.sba#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/sba-calendar-header.jpg) no-repeat center top;
}
.sba#container #tblEvents .title {
	color: #01004c !important;
}
.sba#container .listcolumnheadtext,
.sba#container .dayheader {
	background-color:#01004c!important;
}


/* OUCC */
.oucc#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/oucc-calendar-header.jpg) no-repeat center top;
}
.oucc#container #tblEvents .title {
	color: #690102 !important;
}
.oucc#container .listcolumnheadtext,
.oucc#container .dayheader {
	background-color:#690102!important;
}


/* SOS */
.sos#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/sos-calendar-header.jpg) no-repeat center top;
}
.sos#container #tblEvents .title {
	color: #80191a !important;
}
.sos#container .listcolumnheadtext,
.sos#container .dayheader {
	background-color:#80191a!important;
}


/* LIBRARY */
.library#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/library-calendar-header.jpg) no-repeat center top;
}
.library#container #tblEvents .title {
	color: #151764 !important;
}
.library#container .listcolumnheadtext,
.library#container .dayheader {
	background-color:#151764!important;
}


/* DVA */
.dva#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/dva-calendar-header.jpg) no-repeat center top;
}
.dva#container #tblEvents .title {
	color: #80a0c9 !important;
}
.dva#container .listcolumnheadtext,
.dva#container .dayheader {
	background-color:#80a0c9!important;
}


/* BMV */
.bmv#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/bmv-calendar-header.jpg) no-repeat center top;
}
.bmv#container #tblEvents .title {
	color: #a78605 !important;
}
.bmv#container .listcolumnheadtext,
.bmv#container .dayheader {
	background-color:#a78605 !important;
}


/* SSACI */
.ssaci#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/ssaci-calendar-header.jpg) no-repeat center top;
}
.ssaci#container #tblEvents .title {
	color: #133d67 !important;
}
.ssaci#container .listcolumnheadtext,
.ssaci#container .dayheader {
	background-color:#133d67 !important;
}


/* OMB */
.omb#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/omb-calendar-header.jpg) no-repeat center top;
}
.omb#container #tblEvents .title {
	color: #3f4c2e !important;
}
.omb#container .listcolumnheadtext,
.omb#container .dayheader {
	background-color:#3f4c2e !important;
}


/* DHS */
.dhs#agency-id-bar {
	height: 120px;
	background: url(http://www.in.gov/portal/global/images/dhs-calendar-header.jpg) no-repeat center top;
}
.dhs#container #tblEvents .title {
	color: #a40000 !important;
}
.dhs#container .listcolumnheadtext,
.dhs#container .dayheader {
	background-color:#a40000 !important;
}


/* DNR */
.dnr#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/dnr-calendar-header.jpg) no-repeat center top;
}
.dnr#container #tblEvents .title {
	color: #0b3600 !important;
}
.dnr#container .listcolumnheadtext,
.dnr#container .dayheader {
	background-color:#0b3600 !important;
}


/* CTB */
.ctb#agency-id-bar {
	height: 110px;
	background: url(http://www.in.gov/portal/global/images/ctb-calendar-header.jpg) no-repeat center top;
}
.ctb#container #tblEvents .title {
	color: #06355f !important;
}
.ctb#container .listcolumnheadtext,
.ctb#container .dayheader {
	background-color:#06355f !important;
}


/* BOAH */
.boah#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/boah-calendar-header.jpg) no-repeat center top;
}
.boah#container #tblEvents .title {
	color: #00098c !important;
}
.boah#container .listcolumnheadtext,
.boah#container .dayheader {
	background-color:#00098c !important;
}


/* DOR */
.dor#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/dor-calendar-header.jpg) no-repeat center top;
}
.dor#container #tblEvents .title {
	color: #003061 !important;
}
.dor#container .listcolumnheadtext,
.dor#container .dayheader {
	background-color:#003061 !important;
}


/* COURTS */
.courts#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/courts-calendar-header.jpg) no-repeat center top;
}
.courts#container #tblEvents .title {
	color: #1f6177 !important;
}
.courts#container .listcolumnheadtext,
.courts#container .dayheader {
	background-color:#1f6177 !important;
}


/* SUPREME COURT */
.supreme#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/supreme-calendar-header.jpg) no-repeat center top;
}
.supreme#container #tblEvents .title {
	color: #1f6177 !important;
}
.supreme#container .listcolumnheadtext,
.supreme#container .dayheader {
	background-color:#1f6177 !important;
}


/* COURT OF APPEALS */
.appeals#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/appeals2-calendar-header.jpg) no-repeat center top;
}
.appeals#container #tblEvents .title {
	color: #1f6177 !important;
}
.appeals#container .listcolumnheadtext,
.appeals#container .dayheader {
	background-color:#1f6177 !important;
}


/* IDOC */
.idoc#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/idoc-calendar-header.jpg) no-repeat center top;
}
.idoc#container #tblEvents .title {
	color: #961011 !important;
}
.idoc#container .listcolumnheadtext,
.idoc#container .dayheader {
	background-color:#961011 !important;
}


/* PLA */
.pla#agency-id-bar {
	height: 100px;
	background: url(http://www.in.gov/portal/global/images/pla-calendar-header.jpg) no-repeat center top;
}
.pla#container #tblEvents .title {
	color: #003e8b !important;
}
.pla#container .listcolumnheadtext,
.pla#container .dayheader {
	background-color:#003e8b !important;
}


/* ISDA */
.isda#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/isda-calendar-header.jpg) no-repeat center top;
}
.isda#container #tblEvents .title {
	color: #a79158 !important;
}
.isda#container .listcolumnheadtext,
.isda#container .dayheader {
	background-color:#a79158 !important;
}


/* IOT */
.iot#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/iot-calendar-header.jpg) no-repeat center top;
}
.iot#container #tblEvents .title {
	color: #4c667d !important;
}
.iot#container .listcolumnheadtext,
.iot#container .dayheader {
	background-color:#4c667d !important;
}


/* INWP */
.inwp#agency-id-bar {
	height: 80px;
	background: url(http://www.in.gov/portal/global/images/inwp-calendar-header.jpg) no-repeat center top;
}
.inwp#container #tblEvents .title {
	color: #28466c !important;
}
.inwp#container .listcolumnheadtext,
.inwp#container .dayheader {
	background-color:#28466c !important;
}


/* SPD */
.spd#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/spd-calendar-header.jpg) no-repeat center top;
}
.spd#container #tblEvents .title {
	color: #b98f1f !important;
}
.spd#container .listcolumnheadtext,
.spd#container .dayheader {
	background-color:#b98f1f !important;
}


/* LGOV */
.lg#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/lg-calendar-header.jpg) no-repeat center top;
}
.lg#container #tblEvents .title {
	color: #011b36 !important;
}
.lg#container .listcolumnheadtext,
.lg#container .dayheader {
	background-color:#011b36 !important;
}


/* METH */
.meth#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/meth-calendar-header.jpg) no-repeat center top;
}
.meth#container #tblEvents .title {
	color: #3a1e09 !important;
}
.meth#container .listcolumnheadtext,
.meth#container .dayheader {
	background-color:#3a1e09 !important;
}


/* House Republicans */
.house_rep#agency-id-bar {
	height: 160px;
	background: url(http://www.in.gov/portal/global/images/house_rep-calendar-header.jpg) no-repeat center top;
}
.house_rep#agency-id-bar ul { padding-top: 127px!important; }
.house_rep#container #tblEvents .title {
	color: #130d39 !important;
}
.house_rep#container .listcolumnheadtext,
.house_rep#container .dayheader {
	background-color:#130d39 !important;
}


/* CHE */
.che#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/che-calendar-header.jpg) no-repeat center top;
}
.che#container #tblEvents .title {
	color: #152a3f !important;
}
.che#container .listcolumnheadtext,
.che#container .dayheader {
	background-color:#152a3f !important;
}


/* ICHLA */
.ichla#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/ichla-calendar-header.jpg) no-repeat center top;
}
.ichla#container #tblEvents .title {
	color: #3d0804 !important;
}
.ichla#container .listcolumnheadtext,
.ichla#container .dayheader {
	background-color:#3d0804 !important;
}


/* IHRC */
.ihrc#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/ihrc-calendar-header.jpg) no-repeat center top;
}
.ihrc#container #tblEvents .title {
	color: #6d0d3b !important;
}
.ihrc#container .listcolumnheadtext,
.ihrc#container .dayheader {
	background-color:#6d0d3b !important;
}


/* ITP */
.itp#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/itp-calendar-header.jpg) no-repeat center top;
}
.itp#container #tblEvents .title {
	color: #0d254b !important;
}
.itp#container .listcolumnheadtext,
.itp#container .dayheader {
	background-color:#0d254b !important;
}


/* ISCBA */
.iscba#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/iscba-calendar-header.jpg) no-repeat center top;
}
.iscba#container #tblEvents .title {
	color: #56331d !important;
}
.iscba#container .listcolumnheadtext,
.iscba#container .dayheader {
	background-color:#56331d !important;
}


/* ILRC */
.ilrc#agency-id-bar {
	height: 105px;
	background: url(http://www.in.gov/portal/global/images/ilrc-calendar-header.jpg) no-repeat center top;
}
.ilrc#container #tblEvents .title {
	color: #7c624b !important;
}
.ilrc#container .listcolumnheadtext,
.ilrc#container .dayheader {
	background-color:#7c624b !important;
}



/* Senate Republicans */
.senate_rep#agency-id-bar {
	height: 30px;
}
.senate_rep#container #tblEvents .title {
	color: #fecd44 !important;
}
.senate_rep#container .listcolumnheadtext,
.senate_rep#container .dayheader {
	background-color:#fecd44 !important;
}



/* Senate Democrats */
.sen_dem#agency-id-bar {
	height: 30px;
}
.sen_dem#container #tblEvents .title {
	color: #363571 !important;
}
.sen_dem#container .listcolumnheadtext,
.sen_dem#container .dayheader {
	background-color:#363571 !important;
}

/* SAB */
.sab#agency-id-bar {
	height: 90px;
	background: url(http://www.in.gov/portal/global/images/sab-calendar-header.jpg) no-repeat center top;
}
.sab#container #tblEvents .title {
	color: #4d4d7f !important;
}
.sab#container .listcolumnheadtext,
.sab#container .dayheader {
	background-color:#4d4d7f !important;
}

/* ATG */
.atg#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/atg-calendar-header.jpg) no-repeat center top;
}
.atg#container #tblEvents .title {
	color: #040653 !important;
}
.atg#container .listcolumnheadtext,
.atg#container .dayheader {
	background-color:#040653 !important;
}

/* ICW */
.icw#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/icw-calendar-header.jpg) no-repeat center top;
}
.icw#container #tblEvents .title {
	color: #18266f !important;
}
.icw#container .listcolumnheadtext,
.icw#container .dayheader {
	background-color:#18266f !important;
}

/* SEAC */
.seac#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/seac-calendar-header.jpg) no-repeat center top;
}
.seac#container #tblEvents .title {
	color: #000d19 !important;
}
.seac#container .listcolumnheadtext,
.seac#container .dayheader {
	background-color:#000d19 !important;
}

/* OED */
.oed#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/oed-calendar-header.jpg) no-repeat center top;
}
.oed#container #tblEvents .title {
	color: #4c667d !important;
}
.oed#container .listcolumnheadtext,
.oed#container .dayheader {
	background-color:#4c667d !important;
}

/* IGR */
.igr#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/igr-calendar-header.jpg) no-repeat center top;
}
.igr#container #tblEvents .title {
	color: #0a0a62 !important;
}
.igr#container .listcolumnheadtext,
.igr#container .dayheader {
	background-color:#0a0a62 !important;
}

/* GH */
.govhist#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/govhist-calendar-header.jpg) no-repeat center top;
}
.govhist#container #tblEvents .title {
	color: #77561a !important;
}
.govhist#container .listcolumnheadtext,
.govhist#container .dayheader {
	background-color:#77561a !important;
}

/* First Lady */
.firstlady#agency-id-bar {
	height: 85px;
	background: url(http://www.in.gov/portal/global/images/firstlady-calendar-header.jpg) no-repeat center top;
}
.firstlady#container #tblEvents .title {
	color: #9a0000 !important;
}
.firstlady#container .listcolumnheadtext,
.firstladyt#container .dayheader {
	background-color:#9a0000 !important;
}